Re: Dia 0.97.1 Mac OS not good for Mac OS 10.5.8?

Hello Terry,

On 10/14/2011 03:43 AM, Lin, Terry T. (ARC-TS)[ERC, Inc.] wrote:
Would you please let me know the download page of lower version for Mac OS 10.5.8?
I'm not aware of pre-built Dia binaries for Mac OS 10.5. But you could try
MacPorts or Porticus to build Dia yourself.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]